@charset "UTF-8";
/* CSS Document */

/* ------------------------------------------------------------
	募集要項
------------------------------------------------------------ */
#detail_entry{
margin-top:20px;
}


dl#detail {
	margin-left:30px;
}

dl#detail dt{
	padding-left:20px;
	line-height:normal;
	background:url("../img/img_mark.png") no-repeat 0 0;
	font-size:20px;
	font-weight:bold;
	color:#e84091;
	}

dl#detail dd {
	padding-left:22px;
	margin-bottom:20px;
	font-size:14px;
}


/* ------------------------------------------------------------
	応募方法
------------------------------------------------------------ */
#due{
	font-size:20px;
	color:#F00;
	font-weight:bold;
	margin-left:20px;
}



/* フォーム
------------------------------------------------- */
.fontred{
color:#F00;
}

.privacy {
	width:860px;
	margin:auto;
}
.privacy_confirm {
	width:860px;
	height:100px;
}

/* チェックしたらでてくる情報
------------------------------------------------- */
#entryDetail {
	border:1px solid #00b0ec;
	padding:30px;
	margin-top:20px;
}

#entryDetail .txtEx {
	font-size:14px;
}

#entryTbl h4 {
	padding-left:20px;
	line-height:normal;
	background:url("../img/img_mark_blue.png") no-repeat 0 0;
	font-size:20px;
	font-weight:bold;
	color:#00b0ec;
	margin-bottom:10px;
	margin-top:20px;
}

.tplMail {
	background-color:#e7e7e7;
	padding:15px;
}

#main #entryTbl ul {
	margin:0 0 0 34px;
	list-style:outside decimal;
}

#mailsample_btn{
margin-top:10px;
}
